@font-face {
  font-family: 'LiberationMono Bold';
  src: url('LiberationMono-Bold-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LiberationMono BoldItalic';
  src: url('LiberationMono-BoldItalic-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LiberationMono Italic';
  src: url('LiberationMono-Italic-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LiberationMono Regular';
  src: url('LiberationMono-Regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}